## Uses of Class
org.apache.poi.ss.formula.functions.Fixed4ArgFunction

Packages that use Fixed4ArgFunction
org.apache.poi.ss.formula.functions

Uses of Fixed4ArgFunction in org.apache.poi.ss.formula.functions

Subclasses of Fixed4ArgFunction in org.apache.poi.ss.formula.functions

`class`

`Replace`
An implementation of the Excel REPLACE() function:

Replaces part of a text string based on the number of characters you specify, with another text string.
Syntax:
REPLACE(oldText, startNum, numChars, newText)

oldText The text string containing characters to replace
startNum The position of the first character to replace (1-based)
numChars The number of characters to replace
newText The new text value to replace the removed section

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.